@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400&family=Ubuntu:wght@400;500&display=swap');

body {
   background: #222;
   min-height: 100vh;
   /* display: grid; */
   place-items: center;
   color: white;
   font-family: 'Ubuntu', sans-serif;
 }

#menuToggle {
  padding: 0.5rem; 
  cursor: pointer;
}

#menuToggle:hover {
  background-color: rgba(255, 255, 255, 0.1);
  transition: background-color 0.3s ease;
}

#sideMenu {
  backdrop-filter: blur(4px);
}

nav.pagination-container {
  display: flex;
  justify-content: center;
}

.pagination li {
  list-style: none;
  display: inline-block;
  margin: 0 1px;
}

.pagination .page-item.active .page-link {
  background-color: lime;
  color: black;
  border-color: lime;
}

.pagination .page-link {
  color: lime;
  border: 1px solid lime;
  padding: 4px 8px; 
  text-decoration: none;
  font-size: 14px; 
  white-space: nowrap;
}

.pagination .page-link:hover {
  background-color: #00b300;
  border-color: #00b300;
}

.pagination .page-item.disabled .page-link {
  color: #ccc;
  cursor: not-allowed;
}